=== debian/changelog ===
ros-melodic-omnibase-description (1.0.2-2bionic) bionic; urgency=high

  * Merge remote-tracking branch 'origin/master'
  * minor changes in the model
  * new launch and urdf files
  * Realsense D435 added to model
  * Contributors: Archit Rungta, Harshal Deshpande

 -- Harshal Deshpande <hardesh1deshpande@gmail.com>  Wed, 28 Oct 2020 18:30:00 -0000

ros-melodic-omnibase-description (1.0.1-2bionic) bionic; urgency=high

  * version bump
  * fixed install issues
  * minor fixes
  * updated package.xmls
  * updated package.xmls
  * Contributors: Harshal Deshpande

 -- Harshal Deshpande <hardesh1deshpande@gmail.com>  Thu, 27 Aug 2020 18:30:00 -0000

ros-melodic-omnibase-description (0.0.2-2bionic) bionic; urgency=high

  * omnibase_description jenkins fix
  * shifted to catkin build tool
  * Merge pull request #8 <https://github.com/ERC-BPGC/omnibase/issues/8> from ERC-BPGC/structure_branch
    Merging new body
  * changes in the model
  * Added textures
  * Fixed omniwheel size
  * added the new body
  * Merge pull request #4 <https://github.com/ERC-BPGC/omnibase/issues/4> from ERC-BPGC/structure_branch
    Structure branch
  * model update
  * wheel size small for easy viewing
  * Added coeff of restitution
  * Added Husky Wheel Ref
  * Changed to JointVelocityController
  * changed licenses
  * model changes and readme update
  * model update
  * fixed xacro
  * added gazebo xacro and lidar
  * added launch files
  * added new files
  * added launch files
  * update in xacro
  * fixed meshes
  * added resized meshes
  * added stand urdf and xacros
  * created package and added meshes
  * Contributors: Harshal Deshpande, Mihir Kulkarni

 -- Harshal Deshpande <hardesh1deshpande@gmail.com>  Fri, 24 Jul 2020 18:30:00 -0000
