=== debian/control ===
Source: ros-melodic-omnibase-description
Section: misc
Priority: optional
Maintainer: Harshal Deshpande <hardesh1deshpande@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-effort-controllers, ros-melodic-geometry-msgs, ros-melodic-joint-state-controller, ros-melodic-joint-trajectory-controller, ros-melodic-position-controllers, ros-melodic-roscpp, ros-melodic-rospy, ros-melodic-std-msgs, ros-melodic-velocity-controllers
Homepage: https://erc-bpgc.github.io/omnibase/
Standards-Version: 3.9.2

Package: ros-melodic-omnibase-description
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-effort-controllers, ros-melodic-geometry-msgs, ros-melodic-joint-state-controller, ros-melodic-joint-trajectory-controller, ros-melodic-position-controllers, ros-melodic-roscpp, ros-melodic-rospy, ros-melodic-std-msgs, ros-melodic-velocity-controllers
Description: This package constains the model files of the omnibase(omniwheeled robot)
